Subject: Re: bug#7057: Use of JOIN with tab as delimiter

From: Assaf Gordon <[email-masked]>
Date: Mon, 29 Oct 2018 23:05:25 -0600

tags 7057 moreinfo
close 7057
stop

(triaging old bugs)

On 2010-09-17 2:06 p.m., Eric Blake wrote:
> On 09/17/2010 12:22 PM, Magerman, Tom wrote:
>> I would like to use JOIN on tab delimited files in a Windows console 
>> window (with GNUwin32 CoreUtils), but I'm not able to specify tab as 
>> delimiter (-t switch).
>>
>> With the default settings, all tabs are replaced by spaces in my 
>> output file.
>>
>> Any solution for this problem?
> 
> What have you tried (that is, show us the command line you typed)?  Are 
> you sure you are quoting tab correctly for the shell you are using? 

With no further follow-ups in 8 years, I'm closing this bug.

-assaf